.delba-modal#mobileMenu {
    background-color: var(--white);
    padding: var(--spacing-24);
    padding-top: calc(var(--header-height) + var(--spacing-24));
    align-items: start;
    height: 100svh
}

.delba-modal#mobileMenu .menu a {
    font: var(--font-menu);
}

.delba-modal#mobileMenu .menu a.nav-link-active {
    color: var(--blue-100);
}

.delba-modal#mobileMenu .close {
    display: none;
}

.delba-modal#mobileMenu .search-input {
    width: 100%;
}

.delba-modal#mobileMenu script {
    display: none !important;
  }
  
  
    .delba-modal#mobileMenu .main {
        position: relative;
    }
  
  
  .delba-modal#mobileMenu .box {
    position: absolute;
    top: 61px;
    padding: var(--spacing-10);
    padding-top: var(--spacing-20);
    background-color: var(--white);
    border-radius: var(--radius-20);
    width: 100%;
    max-height: 40vh;
    overflow-y: auto;
    box-shadow: 0px 4px 30px rgba(22, 25, 30, 0.07);;
  }
  
  .delba-modal#mobileMenu .box .list .card {
    border-radius: var(--radius-20);
    padding: var(--spacing-10);
    width: 100%;
  }
  
  .delba-modal#mobileMenu .box .list .card:nth-child(odd) {
    background: var(--gradient-bg-overlay-2);
  }
  
  .delba-modal#mobileMenu .box .list .card:nth-child(even) {
    background: var(--gradient-bg-overlay-red);
  }
  
  .delba-modal#mobileMenu .box .list .card .tag {
    padding: calc(8 * var(--rpx)) calc(30 * var(--rpx));
    border-radius: var(--radius-20);
    width: fit-content;
  }
  
  .delba-modal#mobileMenu .box .list .card:nth-child(odd) .tag {
    background-color: var(--blue-100-10);
  }
  
  .delba-modal#mobileMenu .box .list .card:nth-child(even) .tag {
    background-color: var(--red-100-10);
  }

.delba-modal#mobileMenu .menu .parent {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.delba-modal#mobileMenu .menu .parent svg {
    display: none;
}
